<div class="actions" *ngIf="item">
  <button class="dream-dress-btn" (click)="toggleDreamDressProperty()">
    <svg [class.grayscale]="!item.dreamDress">
      <use xlink:href="#dream-dress" />
    </svg>
  </button>
  <button mel-button color="discreet" class="circle no-shadow very-small remove-from-wishlist" (click)="remove()">
    <span class="clear-icon very-small"></span>
  </button>
</div>
